
@charset "utf-8";
/* CSS Document */

html,body {
	font-family:メイリオ;
	margin: 0px;
    font-size:14px;	
	overflow-x:hidden;
	line-height: 18px;
	letter-spacing: 0.1em;
	color:#FFFFFF;
	}	
#link a { text-decoration:none;}
#link a.li1 {font-size:12px; color:#ffffff; text-decoration:none;}
#link a.li1:hover {font-size:12px; color:#0B2790; }

#linkn a { text-decoration:none; color:#0B2790; font-weight:bold;}
#linkn a:hover { text-decoration:none; color:skyblue; font-weight:bold;}

.blogtxt{
	color:#000000;
    font-size:15px;	
	line-height: 20px;
}

/* リンク設定 */
.tlink a { 
 color:#CFF;
 text-decoration:underline; 
 padding-bottom: 2px;
 font-weight:bold;
 }
.tlink a:hover {
 color:skyblue; 
 text-decoration:none;
 }

/* アコーディオンメニュー */
#acMenu {
margin:10px 0px 10px 0px;
}

#acMenu dt,#acMenu dd{
text-align:left;
line-height:100%;
cursor:pointer;
padding:5px;
margin:0px;
}

#acMenu dt{
display:block;
color:white;
}

#acMenu dd{
display:none;
margin-left:43px;
width:200px;
color:white;
}
/* 
---------------------*/
    #mn1 a { width: 207px; height: 46px; display: block; overflow: hidden; background-image: url(img/menu_btn.png); background-position:0px    0px;}
    #mn2 a { width: 207px; height: 46px; display: block; overflow: hidden; background-image: url(img/menu_btn.png);background-position:-207px  0px;}
    #mn3 a { width: 207px; height: 46px; display: block; overflow: hidden; background-image: url(img/menu_btn.png);background-position:-414px  0px;}
    #mn4 a { width: 207px; height: 46px; display: block; overflow: hidden; background-image: url(img/menu_btn.png);background-position:-621px  0px;}
    #mn5 a { width: 207px; height: 46px; display: block; overflow: hidden; background-image: url(img/menu_btn.png);background-position:-828px  0px;}
    #mn6 a { width: 207px; height: 46px; display: block; overflow: hidden; background-image: url(img/menu_btn.png);background-position:-1035px  0px;}
    #mn7 a { width: 207px; height: 46px; display: block; overflow: hidden; background-image: url(img/menu_btn.png);background-position:-1242px 0px;}

/*  rollover
----------------------*/
    #mn1 a:hover { background-position:0px     -46px;}
    #mn2 a:hover { background-position:-207px  -46px;}
    #mn3 a:hover { background-position:-414px  -46px;}
    #mn4 a:hover { background-position:-621px  -46px;}
    #mn5 a:hover { background-position:-828px  -46px;}
    #mn6 a:hover { background-position:-1035px  -46px;}
    #mn7 a:hover { background-position:-1242px -46px;}
        
              

/*新着情報欄*/
#fademenu {
  position: fixed;
  top: 0px;
  right: 0px;
}    

/* 余白 */
#Spa5 {
margin:5px 0px 5px 0px;
}
#Spab5 {
margin:0px 0px 5px 0px;
}
#Spa5w {
margin:0px 5px 0px 5px;
}
#Spa {
margin:10px 0px 10px 0px;
}
#Spab10 {
margin:0px 0px 10px 0px;
}
#Spa10w {
margin:0px 10px 0px 10px;
}

/* ライン */
hr {border:0;
	border-top: 1px dashed #99F0FF;
}

.f20 {
    font-size:20px;	
}

.f12 {
    font-size:12px;	
}

.f10 {
    font-size:10px;	
}

.fc_b {
	color:blue;	
}

.fc_y {
	color:yellow;	
}


/* 更新履歴 */
.data{
	font-size:14px;
	font-weight:bold;}
	
/*フォームボタン*/
.form a {
    background: #EEE;
    padding: 2px 10px;
    border: 2px solid #CCC;
    text-decoration: none;
    color: #000;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease;
}
.form a:hover {        
    border: 2px solid #F69;
    background: #F69;
    color: #fff;
}​


/*モーダル*/
#lean_overlay{
  position: fixed; z-index:100; 
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}
#div787{
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
  display: none;
  padding: 30px;
  width: 800px;
  margin-left:-400px;
 }
